Skip to main content
POST
/
api
/
v1
/
workspaces
/
{workspace_id}
/
integrations
/
facebook
/
select-page
Select Meta Page
curl --request POST \
  --url https://api.example.com/api/v1/workspaces/{workspace_id}/integrations/facebook/select-page \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "account_id": "<string>",
  "account_name": "<string>"
}
'
{
  "detail": [
    {
      "loc": [
        "<string>"
      ],
      "msg": "<string>",
      "type": "<string>"
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://docs.aitasker.co/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

workspace_id
string<uuid>
required

Body

application/json
account_id
string
required
account_name
string
required

Response

Successful Response